View Issue Details

IDProjectCategoryView StatusLast Update
07954Bug reports[All Projects] Survey participants (Tokens)public2015-11-19 12:43
ReportermdekkerAssigned Tomdekker 
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version2.00+ 
Target VersionFixed in Version2.00+ 
Summary07954: Out of memory error on token export
DescriptionWhen exporting a lot of tokens it can result on out of memory errors.
Steps To ReproduceCreate a lot of (dummy) tokens and export while using limited memory settings.
TagsNo tags attached.
Complete LimeSurvey version number (& build)130611
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Version.
Operating System (Server).
Webserver software & version.
PHP Version.

Activities

mdekker

mdekker

2013-06-26 14:50

developer   ~25656

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=12659
mdekker

mdekker

2013-06-26 14:53

developer   ~25657

Fix committed to 2.05 branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=12660
c_schmitz

c_schmitz

2013-07-08 13:50

administrator   ~25721

2.00+ Build 130708 released.

Related Changesets

LimeSurvey: master 633df0a0

2013-06-26 12:50:31

mdekker

Details Diff
Fixed 07954: Out of memory error on token export
mod - application/helpers/export_helper.php Diff File

LimeSurvey: 2.05 e129adcb

2013-06-26 12:51:12

mdekker

Details Diff
Fixed 07954: Out of memory error on token export
mod - application/helpers/export_helper.php Diff File

Issue History

Date Modified Username Field Change
2013-06-26 14:50 mdekker New Issue
2013-06-26 14:50 mdekker Status new => assigned
2013-06-26 14:50 mdekker Assigned To => mdekker
2013-06-26 14:50 mdekker Changeset attached => LimeSurvey master 633df0a0
2013-06-26 14:50 mdekker Note Added: 25656
2013-06-26 14:50 mdekker Resolution open => fixed
2013-06-26 14:53 mdekker Changeset attached => LimeSurvey 2.05 e129adcb
2013-06-26 14:53 mdekker Note Added: 25657
2013-06-26 14:54 mdekker Status assigned => resolved
2013-06-26 14:54 mdekker Fixed in Version => 2.00+
2013-07-08 13:50 c_schmitz Note Added: 25721
2013-07-08 13:50 c_schmitz Status resolved => closed
2016-12-08 10:39 c_schmitz Category Tokens => Survey participants (Tokens)